» Ubuntu » Пакети

Error

two or more packages specified (ipwatchd-gnotify natty)